@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
}

html, body {
    height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background-image: url(/images/background.jpg);
	background-repeat: repeat-x;
	background-color: #f7f8fa;
	text-align: center;
}
a {
	outline: none;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
    height: 100%;
	margin-bottom: -110px;
	position: relative;
}
#wrapper_inner {
	position: relative;
	width: 904px;
	margin: 0px auto;
}
#footer {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 0.7em;
	line-height: 1.4em;
	color: #848484;
	position: relative;
	background-color: #eaebca;
}
#footer, .push {
    height: 110px;
	clear: both;
}
#footer_inner {
	position: relative;
	width: 904px;
	height: 110px;
	margin: 0px auto;
}
#footer_left {
	position: absolute;
	bottom: 8px;
	left: 22px;
	width: 500px;
}
#footer_left p {
	margin-bottom: 7px;
}
#footer_logo_right {
	position: absolute;
	width: 154px;
	height: 37px;
	bottom: 52px;
	right: 22px;
}
#footer_logo_right img {
	margin-left: 14px;
}
#footer_text_right {
	position: absolute;
	bottom: 13px;
	right: 22px;
	text-align: right;
}
#footer a			{text-decoration: none; color: #848484}
#footer a:link		{text-decoration: none; color: #848484}
#footer a:visited	{text-decoration: none; color: #848484}
#footer a:active	{text-decoration: none; color: #848484}
#footer a:hover		{text-decoration: underline; color: #848484}

#header {
	width: 904px;
	height: 130px;
	position: relative;
	text-align: left;
}
#header_inner {
	position: relative;
	padding: 15px 22px 0px 22px;	
}
#logo {
	position: absolute;
	top: 15px;
	left: 22px;
	width: 115px;
	height: 115px;
}
#logo_text {
	position: absolute;
	top: 15px;
	right: 42px;
	width: 249px;
	height: 40px;
}
#navigation {
	width: 298px;
	height: 28px;
	position: absolute;
	top: 70px;
	right: 22px;
	background-image: url(/images/nav-background.png);
	text-align: center;
}
#navigation div {
	margin-top: 9px;
}
#submenu {
	font-size: 0.7em;
	text-align: right;
	padding-right: 42px;
	padding-top: 2px;
	color: #757575;
}
#submenu span {
	color: #000;
	font-weight: bold;
}
#submenu a			{text-decoration: none; color: #757575}
#submenu a:link		{text-decoration: none; color: #757575}
#submenu a:visited	{text-decoration: none; color: #757575}
#submenu a:active	{text-decoration: none; color: #757575}
#submenu a:hover	{text-decoration: underline; color: #757575}

.selected {
	color: #000 !important;
}
#content {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	width: 904px;
	height: 581px;
	margin-bottom: 10px;
	background-image: url(/images/content-background.png);
	background-repeat: no-repeat;
	position: relative;
	text-align: left;
}

#content_container {
	position: absolute;
	top: 22px;
	left: 22px;
	width: 859px;
	height: 536px;
	overflow: hidden;
}

#content_inner {
	position: relative;
	padding: 25px;
}

#content_inner a			{text-decoration: none; color: #b7b70d}
#content_inner a:link		{text-decoration: none; color: #b7b70d}
#content_inner a:visited	{text-decoration: none; color: #b7b70d}
#content_inner a:active		{text-decoration: none; color: #b7b70d}
#content_inner a:hover		{text-decoration: underline; color: #b7b70d}

#content_body {
	margin-top: 10px;
}

#slidesh {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

#slidesv {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

.slideh, .slidev {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 859px;
	height: 538px;
	display: none;
}

.slide_inner {
	position: relative;
	padding: 25px 15px 25px 25px;
}

.slide_inner p, #contact_form p, #contact_location p, #content_body p, #content_left p {
	font-size: 0.75em;
	line-height: 1.4em;
	margin: 0px 0px 12px 0px;
	color: #595959;
	text-align: justify;
}
#contact_location p {
	margin: 15px 33px 0px 28px;
}
.slide_inner h2, #contact_form h2, #contact_location h2, #content_body h2, #content_left h2 {
	font-size: 0.75em;
	line-height: 1.4em;
	margin: 0px;
	color: #595959;
}
.slide_inner ul, #contact_form ul, #contact_location ul, #content_body ul, #content_left ul {
	font-size: 0.75em;
	line-height: 1.4em;
	margin: 0px 0px 12px 0px;
	color: #595959;
	font-weight: bold;
}
.slide_inner ol, #contact_form ol, #contact_location ol, #content_body ol, #content_left ol {
	font-size: 0.75em;
	line-height: 1.4em;
	margin: 0px 0px 12px 0px;
	color: #595959;
	font-weight: bold;
}

.firstparagraph {
	color: #595959;
	font-weight: bold;
}

.slide_inner a			{text-decoration: none; color: #adad05}
.slide_inner a:link		{text-decoration: none; color: #adad05}
.slide_inner a:visited	{text-decoration: none; color: #adad05}
.slide_inner a:active	{text-decoration: none; color: #adad05}
.slide_inner a:hover	{text-decoration: underline; color: #adad05}

#contact_form a, #finding_us a, #content_left a							{text-decoration: none; color: #b7b70d}
#contact_form a:link, #finding_us a:link, #content_left a:link			{text-decoration: none; color: #b7b70d}
#contact_form a:visited, #finding_us a:visited, #content_left a:visited	{text-decoration: none; color: #b7b70d}
#contact_form a:active, #finding_us a:active, #content_left a:active		{text-decoration: none; color: #b7b70d}
#contact_form a:hover, #finding_us a:hover, #content_left a:hover			{text-decoration: underline; color: #b7b70d}

.slide_left {
	margin-top: 10px;
	width: 421px;
}
.slide_righth, .slide_rightv {
	float: right;
	width: 380px;
	height: 310px;
}
.container {
	width: 380px;
	height: 310px;
}
#container1 {
	background-image: url(/new-media-services/images/1.jpg);
	background-repeat: no-repeat;
}
#container1_1 {
	background-image: url(/new-media-services/images/1_1.jpg);
	background-repeat: no-repeat;
}
#container1_2 {
	background-image: url(/new-media-services/images/1_2.jpg);
	background-repeat: no-repeat;
}
#container1_3 {
	background-image: url(/new-media-services/images/1_3.jpg);
	background-repeat: no-repeat;
}
#container2 {
	background-image: url(/new-media-services/images/2.jpg);
	background-repeat: no-repeat;
}
#container3 {
	background-image: url(/new-media-services/images/3.jpg);
	background-repeat: no-repeat;
}
#container4 {
	background-image: url(/new-media-services/images/4.jpg);
	background-repeat: no-repeat;
}
#container5 {
	background-image: url(/new-media-services/images/5.jpg);
	background-repeat: no-repeat;
}
.up_button {
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 25px;
	left: 25px;
}

#main {
	width: 859px;
	height: 536px;
	position: relative;
}
#slideshow {
	width: 859px;
	height: 536px;
	position: absolute;
	z-index: 1;
	top: 22px;
	left: 22px;
	overflow: hidden;
	visibility: hidden;
}
.main_image {
	position: absolute;
	z-index: 2;
}
.image_text {
	position: absolute;
	z-index: 3;
}
#slide_nav {
	width: 100%;
	height: 15px;
	position: absolute; 
	bottom: 30px; 
	z-index: 4;
	text-align: center;
}
#slide_nav a {
	width: 15px;
	height: 15px;
	background-image: url(/images/slide-page-off.png);
	background-repeat: no-repeat;
	display: inline-block;
}
#slide_nav a:hover {
	width: 15px;
	height: 15px;
	background-image: url(/images/slide-page-on.png);
	background-repeat: no-repeat;
	display: inline-block;
}
#slide_nav a.activeSlide {
	width: 15px;
	height: 15px;
	background-image: url(/images/slide-page-on.png);
	background-repeat: no-repeat;
	display: inline-block;
}

#portfolio {
	display:block;
	overflow:hidden;
	margin: 0 auto;
}
#portfolio ul {
	margin: 0px;
	padding: 15px 0px 0px 29px;
	width: 858px;
	overflow:hidden;
}
#portfolio li {
	float: left;
	height: 160px;
	list-style: none outside none;
	margin: 6px 5px;
	position: relative;
	width: 272px;
}
#portfolio li img {
	margin-bottom: 3px;
}
#portfolio li a {
	display: block;
	text-decoration: none;
}
#portfolio li div {
	display: block;
	font-size: 0.65em;
	margin-top: -2px;
}
#portfolio li span {
	color: #999999;
}
#portfolio ul.hidden {
	display:none;
}

/* New Lightbox */

#lb_window {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index:100000;
	top: 0;
	left: 0;
	background-image: url(/images/trans.png);
}
#lb_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	z-index:100001;
	top: 0px;
	left: 50%;
	overflow: auto;
	text-align: left;
	background-image: url(/images/lb-background.png);
	color: #fff;
}
#lb_inner {
	position: relative;
	z-index: 1;
	margin: 26px 42px;
	text-align: center;
}
#lb_close {
	width: 29px;
	height: 29px;
	position: absolute;
	z-index: 4;
	bottom: 25px;
	right: 42px;
	background-image: url(/images/close-button.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
#lb_title {
	float: left;
	width: 340px;
	padding-right: 10px;
	text-align: left;
}
#lb_title h1 {
	font-size: 0.9em;
	color: fff;
	margin-top: 0px;
	margin-bottom: 0px;
}
#lb_title h2 {
	font-size: 0.75em;
	font-style: italic;
	color: fff;
	margin-top: 0px;
	margin-bottom: 2px;
	font-weight: normal;
}
#lb_text {
	text-align: left;
	overflow: auto;
}
#lb_text a			{color: #0099FF; text-decoration: none}
#lb_text a:link		{color: #0099FF; text-decoration: none}
#lb_text a:visited	{color: #0099FF; text-decoration: none}
#lb_text a:active	{color: #0099FF; text-decoration: none}
#lb_text a:hover 	{color: #0099FF; text-decoration: underline}

#lb_text h1 {
	font-size: 0.9em;
	color: fff;
	margin-top: 0px;
	margin-bottom: 12px;
}
#lb_text h1 span {
	color: #bdbdbd;
	font-size: 0.7em;
}
#lb_text p {
	font-size: 0.75em;
	line-height: 1.4em;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 12px;
}
.lb_panel_inner h1 {
	font-size: 1.3em;
	font-weight: lighter;
	margin: 0px 0px 25px 0px;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	height: 25px;
}
#lb_scroll {
	position: relative;
	padding-right: 5px;
	overflow: auto;
}
#lb_scroll h2 {
	font-size: 0.9em;
	margin: 0px 0px 1px 0px;
	color: #ffffff;
}
#lb_scroll p {
	font-size: 0.7em;
	line-height: 1.4em;
	margin: 0px 0px 14px 0px;
	color: #ffffff;
}

#lb_scroll a			{text-decoration: none; color: #0b8ff5;}
#lb_scroll a:link		{text-decoration: none; color: #0b8ff5;}
#lb_scroll a:visited	{text-decoration: none; color: #0b8ff5;}
#lb_scroll a:active		{text-decoration: none; color: #0b8ff5;}
#lb_scroll a:hover 		{text-decoration: underline; color: #0b8ff5;}

#lb_gallery {
	width: 816px;
	height: 478px;
	margin-bottom: 15px;
}
#lb_thumbnails {
	text-align: right;
	margin: 5px 0px 10px 0px;
}
#lb_thumbnails img {
	margin-left: 4px;
}

#contact_form {
	width: 420px;
	margin-top: 10px;
}
#contact_form #address {
	clear: both;
	padding: 15px 0px 0px 0px;
}
#contact_form #address span {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 60px;
	font-weight: bold;
}
#contact_form #address p {
	position: relative;
	padding-left: 70px;
	text-align: left !important;
}
#contact_form form {
	margin: 5px 50px 40px 50px;
}
#contact_form form label {
	display: block;
}
#contact_form form label span {
	display: block;
	width: 30%;
	float: left;
	font-size: 0.75em;
	color: #8C8C8C;
	padding-left: 8px;
	padding-top: 5px;
}
input[type=text], textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
	padding: 4px 0px 4px 8px;
	margin: 5px 0px 3px 0px;
	border: 1px solid #B2B2B2;
	width: 308px;
	border-radius: 6px;
	background-color: #e2e2e2;
	color: #8C8C8C;
}
 
input[type=text]:focus, textarea:focus {
	box-shadow: 0 0 10px rgba(180, 186, 29, 1);
	border: 1px solid #5ee3ff;
	border: 1px solid rgba(180, 186, 29, 1);
}

#contact_location {
	width: 394px;
	position: absolute;
	z-index: 100;
	right: 8px;
	top: 65px;
}
#finding_us {
	margin-left: 28px;
}

#map {
	margin-top: 6px;
	overflow: hidden;
	background-image: url(/images/map.jpg);
	background-repeat: no-repeat;
	width: 394px;
	height: 312px;
}
#pin {	
	width: 63px;
	height: 91px;
	position: absolute;
	z-index: 300;
	top: -91px;
	right: 308px;
}
#pin_shadow {	
	width: 63px;
	height: 91px;
	position: relative;
	z-index: 200;
	margin-top: 173px;
	margin-left: -245px;
}
#content_left{
	width: 520px;
	margin-top: 10px;
}
#content_right {
	width: 294px;
	position: absolute;
	z-index: 100;
	right: 8px;
	top: 65px;
	text-align: center;
}
.error {
	color: #cc0000 !important;
}

#sitemap {
	position: relative;
	top: -38px;
}
#sitemap_top {
	text-align: center
}
#sitemap_bottom {
	text-align: center
}
#sitemap p {
	margin-bottom: 0px;
}
#sitemap ul {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	list-style: none;
	line-height: 1.3em;
}
#sitemap_home {
	position: absolute;
	top: 137px;
	left: 336px;
}
#sitemap_services {
	position: absolute;
	top: 335px;
	left: 143px;
}
#sitemap_portfolio {
	position: absolute;
	top: 335px;
	left: 385px;
}
#sitemap_contact {
	position: absolute;
	top: 335px;
	left: 605px;
}